# Welcome to Jekyll!

title: 'Bit Goblin'
email: 'gballantine@bitgoblin.tech'
description: >-
  The Bit Goblin main website, a place for cool tech things.
baseurl: '/'
url: 'https://www.bitgoblin.tech'
links:
  bitgoblin_channel: 'https://youtube.com/BitGoblin'
  ascendings_channel: 'https://www.youtube.com/channel/UCCWlMg8oP9pz4Zlu4iZjPFw'
  twitch_channel: 'https://twitch.tv/brotherballan'
  discord_invite: 'https://www.youtube.com/redirect?event=channel_banner&redir_token=QUFFLUhqbjZzc29mblpxVGE0MVZnRXctM2M1Zy1LQ1p1UXxBQ3Jtc0ttbl9yWHdGVWF1QXJFRmh4WGp0MDFKVzNUMnZDOHFxNUQwZmdCbkhkbXFwQjFSRTVGemIwdXpTbC1pV2FwMmMxaUhKMnVMN2NLY0J0ZWFsenVBYmZtY1VUWjBYdXpKVDVFWThaZU1Fb3J3RHVQSDBNYw&q=https%3A%2F%2Fdiscord.gg%2FuVNAJ4nrB9'
  forum: 'https://forum.bitgoblin.tech'
  minecraft_website: 'https://mc.bitgoblin.tech'
  patreon_link: 'https://www.patreon.com/BitGoblin'

# Build settings
plugins:
  - jekyll-feed
  - jekyll-coffeescript

sass:
  sass_dir: 'assets/stylesheets'
  style: 'compressed'
